[system]
BackgroundBitmapName=bk02.png
Width=276
Height=247
OnSetting=OnLoad.dsf

;--- Items  --------------------------------------------------------------------------
[Item0] 
Enable=1
Type=MemoEdit 
Rect=59/35/180/108
Font=华文中宋/12/#FF3355/1/0/0/0/9/255/1/1/1/#ffffff/
EditText=便签内容
EditColor=clWindow
BackgroundBitmapName= 

[Item1]
Enable=1
Type=Button
Rect=0/100/42/26
BitmapName=minus02.png
Command=<!shortnote_del>
NumOfComponents=1
Hint=删除页

[Item2]
Enable=1
Type=Button
Rect=0/21/44/25
BitmapName=left02.png
Command=<!shortnote_turn->
NumOfComponents=1
Hint=往前一页

[Item3]
Enable=1
Type=Button
Rect=0/48/41/24
BitmapName=right02.png
Command=<!shortnote_turn+>
NumOfComponents=1
Hint=往后一页

[Item4]
Enable=1
Type=Button
Rect=0/74/40/23
BitmapName=adding02.png
Command=<!shortnote_add>
NumOfComponents=1
Hint=增加页

[Item5]
Enable=1
Type=Text 
Item0= 
Item0Rect=-15/-34/60/50/4
Item0Font=Arial/14/#F1518F/1/0/0/0/9/255/1/1/1/#ffffff/
 

